body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
.main {
  background: url('https://i.cdn.turner.com/adultswim/big/img/2019/03/22/backgroundLaunchMar.png');
  background-position: center;
  background-size: cover;
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}
.headerImage {
  margin: 3em;
}
.headerImage img {
  max-width: 100vw;
  display: block;
  margin: 0 auto;
}
.vid {
  margin: 0 auto;
  height: 34vw;
  width: 60vw;
  margin-bottom: 3em;
  position: relative;
}
@media (max-width: 1270px) {
  .vid {
    width: 90vw;
    height: 51vw;
  }
}
.vid .stunt-player {
  max-width: 100%;
}
.callout {
  margin-top: 3em;
  margin-bottom: 5em;
}
.callout .link {
  width: -webkit-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.callout .link:hover {
  filter: saturate(300%) drop-shadow(5px 0px 5px red);
}
.callout .link img {
  display: block;
  margin: 0 auto;
  max-width: 80vw;
}
